from django.contrib import admin

from ..models.split_tests import SplitTests


class SplitTestAdmin(admin.ModelAdmin):
    list_display = ('test_id', 'name','remote_config_key', 'remote_config_value', 'test_value', 'source', 'active', 'valid_to')
    list_editable = ('name','remote_config_key', 'remote_config_value', 'test_value', 'source', 'active', 'valid_to')


admin.site.register(SplitTests, SplitTestAdmin)
admin.autodiscover()
